<script language="javascript">
  edit1_ID = findDOM( "edit1_Input", 0 );
  edit1_ID.attachEvent( "onchange" , edit1_onChange );
  edit1_ID.attachEvent( "onfocus"  , edit1_onFocus );
  edit1_ID.attachEvent( "onblur"   , edit1_onBlur );
  
  function edit1_onChange( evt )
  {
    dbGrid_refresh( 'dbgrid2' );
  }
  
  function edit1_onFocus( evt )
  {
    
  }
  
  function edit1_onBlur( evt )
  {
  }// End function comboBox1_onBlur( evt )
  
</script>

